web-dev-qa-db-pt.com

erro: Atualização:: Extensão: Não foi possível abrir https://update.joomla.org/core/sts/extension_sts.xml

estou tentando atualizar meu Joomla de 3.4.5 para 3.4.8, mas não funciona. isso me dá este erro:

Atualização:: Extensão: Não foi possível abrir https://update.joomla.org/core/sts/extension_sts.xml

Não faço ideia do porquê ou qual é a solução. alguém pode me ajudar por favor?

3
Peter

Não encontrei uma solução para esse erro, o que fiz foi acessar a página de download do Joomla.org e fazer o download de um pacote 3.4.x a 3.4.8, instalado no gerenciador de extensões e carregado desta maneira. funciona agora.

2
Peter